a:focus { text-decoration: none !important; }
a:focus, a:hover { color: #047CB4; text-decoration: none !important; }
a, button, input { outline: medium none !important; color: #047CB4; }

*::-moz-selection { background: #047CB4; color: #fff; text-shadow: none; }
::-moz-selection { background: #047CB4; color: #fff; text-shadow: none; }
::selection { background: #047CB4; color: #fff; text-shadow: none; }
.dark-bg p{color: rgba(255,255,255,0.8);}
figure{margin:0;padding:0;}
hr { width: 100%; height: 20px; margin-bottom: 30px; border: none; border-bottom: dotted 1px #888;}
blockquote p, blockquote {font-size:21px;line-height:34px;font-weight:normal;margin-bottom:30px;}
/* ------------------------
Transition
------------------------*/
a, i, .featured-item .featured-icon i, .btn, button, .team-member.style-3 .team-social-icon ul li, .featured-item.style-8:hover .featured-icon i, .owl-item, img, span, .featured-item, .portfolio-filter button, .team-hover, .team-social, .price-table, .price-table:hover .price-value,
.featured-icon, .product-item:hover, .product-overlay, .product-btn, .team-member.style-4:before, .team-member.style-4 .team-description, .dropdown-item, .about-2:before, .testimonial-content, .testimonial .testimonial-content::after, .testimonial .testimonial-content::before, .team-member, .team-social, .team-description, .post, .portfolio-item a.popup, .team-title, .post .post-desc {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
.btn, a.nav-link
{-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }

.btn span, .nav-link span, .cart-info a i, .navbar-form span
{-webkit-transition: all 0s ease-in-out 0s; -moz-transition: all 0s ease-in-out 0s; -ms-transition: all 0s ease-in-out 0s; -o-transition: all 0s ease-in-out 0s; transition: all 0s ease-in-out 0s; }

}

/* ------------------------
Transform translate
------------------------*/

/*--translate-X--*/
.testimonial-content p:before, .slides .pagination, .app-screen-image, .text-center .title-2::before{transform: translateX(-50%); -webkit-transform: translateX(-50%); -o-transform: translateX(-50%); -ms-transform: translateX(-50%); -moz-transform: translateX(-50%);}

/*--translate-Y--*/
.transform-y, .gallery-title, .clear-loader, .navbar-nav .nav-link::before, .navbar-nav .nav-item .nav-link.active::before, .banner-content, .about-desc, .portfolio-filter button:before,
.header-top, .align-center, .education-box .education-box-item:before, .education-box .education-box-item:after, h2.title .sub-title, .countdown-text, .portfolio-desc, .counter.style-3 i, .accordion .card-header a span:after, .accordion .card-header a span:before, .accordion .card-header a span{transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%);}

/*--translate-XY--*/
.clear-loader, .video-btn-pos, [data-icon]:after, .sub-banner h1:before, .sub-banner h1:after{transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%);}

/*--scale--*/
.post:hover .post-image img{transform: scale(1.03); -webkit-transform: scale(1.03); -o-transform: scale(1.03); -ms-transform: scale(1.03); -moz-transform: scale(1.03);}

/*--translate-X-5--*/
.navbar-nav .dropdown-menu .nav-link:focus, .navbar-nav .dropdown-menu .nav-link:hover, .featured-item.style-7:hover{transform: translateX(5px); -webkit-transform: translateX(5px); -o-transform: translateX(5px); -ms-transform: translateX(5px); -moz-transform: translateX(5px);}

/*--translate-Y-5--*/
.post:hover, .featured-item:hover .featured-icon, .social-icons a:hover, .team-member.style-3 .team-social-icon ul li:hover, .price-table.style-3:hover, .featured-item.style-3:hover, .featured-item.style-8:hover{transform: translateY(5px); -webkit-transform: translateY(5px); -o-transform: translateY(5px); -ms-transform: translateY(5px); -moz-transform: translateY(5px);}


/* ------------------------
Box Shadow
------------------------*/
.shopping-cart, .navbar .dropdown-menu, .event, .product-item:hover, .counter.style-4, .featured-item.style-7, .testimonial:hover .testimonial-content, .tab.style-3 .tab-content, .featured-item.style-3:hover, .price-table:hover, .portfolio-item:hover, .featured-item.style-8:hover, .box-shadow, .team-member, .tab .nav-tabs .nav-link, .tab.style-2 .tab-content, .post, .left-side
{-webkit-box-shadow: 0 18px 42px 0 rgba(28, 30, 35, 0.15); -moz-box-shadow: 0 18px 42px 0 rgba(28, 30, 35, 0.15); box-shadow: 0 18px 42px 0 rgba(28, 30, 35, 0.15);}


/* ------------------------
Custom Margin
------------------------*/
.custom-mt-5{z-index: 99; position: relative; margin-top: -50px;}
.custom-mt-7{z-index: 99; position: relative; margin-top: -70px;}
.custom-mt-10{z-index: 99; position: relative; margin-top: -100px;}
.custom-mt-12{z-index: 99; position: relative; margin-top: -120px;}
.custom-mt-15{z-index: 99; position: relative; margin-top: -150px;}
.custom-mt-20{z-index: 99; position: relative; margin-top: -200px;}
.custom-mt-25{z-index: 99; position: relative; margin-top: -250px;}

/* ------------------------
Custom Padding
------------------------*/
.custom-pt-18{ padding-top: 180px;}
.custom-pb-18{ padding-bottom: 180px;}


/* ------------------------
Padding
------------------------*/
.px-10{padding-left: 100px !important; padding-right: 100px !important;}
.px-15{padding-left: 150px !important; padding-right: 150px !important;}
.px-20{padding-left: 200px !important; padding-right: 200px !important;}

.py-8{padding-top: 80px !important; padding-bottom: 80px !important;}
.py-10{padding-top: 100px !important; padding-bottom: 100px !important;}
.py-15{padding-top: 150px !important; padding-bottom: 150px !important;}
.py-20{padding-top: 200px !important; padding-bottom: 200px !important;}

.pr-10{padding-right: 100px !important;}
.pt-6{padding-top: 60px !important;}
.pt-8{padding-top: 80px !important;}
.pt-10{padding-top: 100px !important;}
.pt-15{padding-top: 150px !important;}
.pt-20{padding-top: 200px !important;}
.pt-30{padding-top: 300px !important;}
.pb-10{padding-bottom: 100px !important;}
.pb-15{padding-bottom: 150px !important;}
.pb-20{padding-bottom: 200px !important;}
.pb-25{padding-bottom: 250px !important;}
.pb-30{padding-bottom: 300px !important;}

/* ------------------------
Margin
------------------------*/
.mt-8{margin-top: 80px !important;}
.mt-10{margin-top: 100px !important;}
.mt-15{margin-top: 150px !important;}
.mb-40{margin-bottom: 40px !important;}
.mb-80{margin-bottom: 80px !important;}

.my-8{margin-top: 80px !important; margin-bottom: 80px !important;}
.my-10{margin-top: 100px !important; margin-bottom: 100px !important;}
.my-15{margin-top: 150px !important; margin-bottom: 150px !important;}
.my-20{margin-top: 200px !important; margin-bottom: 200px !important;}
#ht-preloader {background: #ffffff; bottom: 0; height: 100%; left: 0; overflow: hidden !important; position: fixed; right: 0; text-align: center; top: 0; width: 100%; z-index: 99999;}
.clear-loader {z-index: 999; box-sizing: border-box; display: inline-block; left: 50%; position: absolute; text-align: center; top: 50%;}
.row-eq-height{ display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.row-eq-height > [class*='col-'] > div{height: 100%;}
.row-eq-height .align-item-middle > div{height: auto;}
[data-overlay] {position:relative; z-index:0;}
[data-overlay]:before {position: absolute;  content: '';  background-color: #000000;  width: 100%;  height: 100%;  top: 0;  left: 0; z-index:-1;}
[data-overlay].white-overlay:before{background-color:#fff;}
[data-overlay].theme-overlay:before{background-color:#047CB4;}
[data-overlay="1"]:before{opacity:0.1;}
[data-overlay="2"]:before{opacity:0.2;}
[data-overlay="3"]:before{opacity:0.3;}
[data-overlay="4"]:before{opacity:0.4;}
[data-overlay="5"]:before{opacity:0.5;}
[data-overlay="6"]:before{opacity:0.6;}
[data-overlay="7"]:before{opacity:0.7;}
[data-overlay="8"]:before{opacity:0.8;}
[data-overlay="9"]:before{opacity:0.9;}
[data-overlay="10"]:before{opacity:1;}
[data-overlay="0"]:before{opacity:0;}
.scroll-top {position: fixed; bottom: 30px; right: 30px; z-index: 600; opacity: 0; visibility: hidden; -webkit-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out; -webkit-transform: translate3d(0, 200%, 0); -ms-transform: translate3d(0, 200%, 0); transform: translate3d(0, 200%, 0);}
.scroll-top a, .scroll-top a:visited {border: 2px solid #ffffff; display: block; height: 50px; width: 50px; line-height: 50px; text-align: center; border-radius: 5px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; font-size:22px; color: #ffffff; background: #047CB4;}
.scroll-top a:hover, .scroll-top a:focus {background: #ffffff; border: 2px solid #047CB4; color: #047CB4}
.scroll-top.scroll-visible {opacity: 1; visibility: visible; -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.scroll-down {bottom: 60px; cursor: pointer; display: block; left: 0; margin: auto; position: absolute; z-index: 9; right: 0; text-transform: uppercase; text-align: center; height: 70px; width: 40px; line-height: 50px; background: rgba(255, 255, 255, 0.02); border: 2px solid #ffffff;
  border-radius: 30px;}
.scroll-down .chevron {animation: 2s ease 0s normal none infinite running topBottom; color: #ffffff; display: block; margin-top: 10px;}
.chevron::before {border-style: solid; border-width: 0.25em 0.25em 0 0; content: ""; display: inline-block; height: 10px; position: relative;
 -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); vertical-align: top; width: 10px;}
.chevron.bottom::before {top: 0; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg);}
.logo img { height: 52px;width:auto;}
.navbar-brand {z-index:10000;pointer-events: all }
.navbar{padding: 0;}
.navbar .dropdown.fullwidth > .dropdown-menu{width: 100% !important; min-width: inherit !important; max-width: inherit !important; right: 0; margin: 0 !important}
.nav-item.dropdown.fullwidth{position: static;}
.navbar-nav.sm-collapsible .sub-arrow {position: absolute; top: 50%; right: 0; margin: -0.7em 0.5em 0 0; border-radius: .25rem; padding: 0; width: 2em; height: 1.4em; font-size: 1.25rem; line-height: 1.2em; text-align: center;}
.navbar-nav.sm-collapsible .sub-arrow::before {content: '+';}
.navbar-nav.sm-collapsible .show > a > .sub-arrow::before {content: '-';}
.navbar-dark .navbar-nav.sm-collapsible .nav-link .sub-arrow {border-color: rgba(255, 255, 255, .1);}
.navbar-nav.sm-collapsible .has-submenu {padding-right: 3em;}
.navbar-nav.sm-collapsible .nav-link,
.navbar-nav.sm-collapsible .dropdown-item {position: relative;}
.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {display: inline-block; width: 0; height: 0; margin-left: .255em; vertical-align: middle; border-top: .3em solid; border-right: .3em solid transparent; border-left: .3em solid transparent;}
.fixed-bottom .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow,
.fixed-bottom .navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-toggle::after {border-top: 0; border-bottom: .3em solid;}
.navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow,
/*.navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-menu .dropdown-toggle::after {position: absolute; top: 50%; right: 0;
  width: 0; height: 0; margin-top: -.3em; margin-right: 1em; border-top: .3em solid transparent; border-bottom: .3em solid transparent; border-left: .3em solid;}*/
.navbar-nav:not(.sm-collapsible) .dropdown-item.has-submenu {padding-right: 2em;}
.navbar-nav.sm-collapsible .dropdown-menu .dropdown-menu {margin: .5em;}
.navbar-nav:not([data-sm-skip]) .dropdown-item {white-space: normal;}
.navbar-nav:not(.sm-collapsible) .sm-nowrap > li > .dropdown-item {white-space: nowrap;}
.dropdown-menu{padding: 0; border-radius: 0px;top:50px !important;min-width:27em !important;}
.dropdown-menu .dropdown-menu{margin-left:290px !important;}
.navbar .dropdown.fullwidth > .dropdown-menu{padding: 15px 0; text-transform: capitalize;}
.dropdown-item{padding: 10px 10px 10px 20px;font-size:13px;line-height:20px;}
.dropdown-item:focus, .dropdown-item:hover{background: #047CB4; color: #ffffff;}
.navbar-nav .nav-item{margin: 0 8px;}
.navbar-nav .nav-link{color: #ffffff; font-weight: normal; font-size: 12px; padding: 0 7px !important; text-transform: uppercase; flex-direction: column; align-items: flex-start; overflow: hidden; position: relative;}
.navbar-nav a.nav-link:hover, .navbar-nav .active a.nav-link { color: #07a3da} 
#header-wrap.fixed-header .navbar-nav .nav-link { color: #ffffff !important }
/*.navbar-nav .nav-link .menu-label::before,
.navbar-nav .nav-link .menu-label::after {content: ''; position: absolute; top: 0; left: 0; width: 100%;height: 100%; background: #047CB4; transform: translate3d(-100%,0,0) translate3d(-1px,0,0); transition: transform 0.7s; transition-timing-function: cubic-bezier(0.7,0,0.3,1);}
.navbar-nav .nav-link:hover .menu-label::before, .navbar-nav .nav-link:focus .menu-label::before, .navbar-nav .nav-item.active .nav-link .menu-label::before,
.navbar-nav .nav-item .nav-link.active .menu-label::before {transform: translate3d(100%,0,0) translate3d(1px,0,0);}
.navbar-nav .nav-link:hover .menu-label::after, .navbar-nav .nav-link:focus .menu-label::after, .navbar-nav .nav-item.active .nav-link .menu-label::after,
.navbar-nav .nav-item .nav-link.active .menu-label::after {transform: translate3d(0,0,0);}
.navbar-nav .nav-link .menu-label::after {top: calc(50% - 2px); height: 4px;}*/
#header-wrap.fixed-header .navbar-nav .nav-link .menu-label::before,
#header-wrap.fixed-header .navbar-nav .nav-link .menu-label::after{background: #07a3da;}
#header-wrap.fixed-header .badge{background: #07a3da ; color: #ffffff}
#header-wrap.fixed-header .cart-info a#cart, #header-wrap.fixed-header .navbar-form[role="search"] button{color: #ffffff}
#header-wrap.fixed-header .cart-info a#cart:hover, #header-wrap.fixed-header .navbar-form[role="search"] button:hover{color: #047CB4}

.navbar-form[role="search"] button{background: none; padding: 0; box-shadow: none; border: none; color: #ffffff; width: 15px; cursor: pointer;}
.navbar-form[role="search"] button:hover{color: #047CB4}
.navbar-form .form-control{background: #ffffff; padding: 8px 10px; border-radius: 0; border: none; box-shadow: none; bottom: -70px; position: absolute; right: 0; width: 300px !important;}
.navbar-form[role="search"] button[type="reset"] {display: none;}
.navbar-form[role="search"] input {opacity: 0; display: none;}
.navbar-form[role="search"].active button, .navbar-form[role="search"].active input {display: table-cell; opacity: 1;}
.navbar-form.active [type="submit"]{display: none !important;}
.logo .sticky-logo{display: none !important;}
.header-theme #header-wrap.fixed-header .logo > img, .header-light #header-wrap.fixed-header .logo > img, .navbar-light #header-wrap.fixed-header .logo > img{display: none !important;}
.header-theme #header-wrap.fixed-header .logo .sticky-logo, .header-light #header-wrap.fixed-header .logo .sticky-logo, .navbar-light #header-wrap.fixed-header .logo .sticky-logo{display: block !important;}
.header-13 #header-wrap .logo{display: none;}
.header-13 #header-wrap .navbar-nav{margin-right: auto !important;}
.header-13 #header-wrap.fixed-header .logo{display: block;}
.header-13 #header-wrap.fixed-header .navbar-nav{margin-right: inherit !important;}
.header-13 .right-menu{display: none;}
.badge {background: #047CB4; width: 20px; height: 20px; vertical-align: middle; border-radius: 50%; color: white; display: inline-block; font-size: 12px; text-align: center; white-space: nowrap;}
.shopping-cart {display: none; margin: 20px 0; background: white; width: 330px; position: absolute; right: 0; border-radius: 5px; padding: 20px;}
.cart-info a#cart{color: #ffffff}
.cart-info a#cart:hover{color: #047CB4}
.shopping-cart .shopping-cart-header {border-bottom: 1px dashed #efefef; padding-bottom: 15px;}
.shopping-cart .shopping-cart-header .shopping-cart-total {float: right;}
.shopping-cart .shopping-cart-items {padding-top: 20px;}
.shopping-cart .shopping-cart-items li {margin-bottom: 18px;}
.shopping-cart .shopping-cart-items img {float: left; margin-right: 12px;}
.shopping-cart .shopping-cart-items .item-name {display: block; padding-top: 10px; font-size: 16px;}
.shopping-cart .shopping-cart-items .item-price {color: #047CB4; margin-right: 8px;}
.shopping-cart .shopping-cart-items .item-quantity {color: #abb0be;}
.shopping-cart:after {bottom: 100%; left: 89%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;
  border-bottom-color: white; border-width: 8px; margin-left: -8px;}
.cart-icon {color: #047CB4; font-size: 24px; margin-right: 7px; float: left;}
.shopping-cart .btn{padding: 10px 20px; margin-top: 20px;}
.cart-info, .search-box {display: inline-block; vertical-align: middle;}
.header { position: absolute; top: 0; width: 100%; z-index: 1200; }
.top-bar {border-bottom: 1px dashed rgba(255, 255, 255, 0.08); padding: 7px 0;}
.topbar-link li a{color: #ffffff;font-size: 16px;text-decoration:none;}
.topbar-link li i{margin-right: 8px;font-size:18px;color: #fff;background: #047CB4; line-height: 42px;width: 42px;height: 42px;border-radius:50%;text-align:center;}
.topbar-link li i.fa-whatsapp{font-size:24px;}
.topbar-link li a:hover {color: #07a3da}
.topbar-link li a:hover i {color: #07a3da;background: #fff;}
.topbar-link li a:hover img{opacity:0.6;}
.top-bar .top-social-list li a{color: #fff;background: #047CB4; line-height: 42px;width: 42px;height: 42px;}
.top-bar .top-social-list li a:hover{color: #047CB4;}
.top-bar .top-social-list li i{font-size: 18px;color:#fff;}
.top-bar .top-social-list li.flag a{background: none;}
#header-wrap{background: rgba(0, 0, 0, 0.3); padding: 14px; width: 100%;border-top: 1px solid rgba(255,255,255,0.3);border-bottom: 1px solid rgba(255,255,255,0.3);}
#header-wrap.fixed-header {position: fixed; padding: 15px 0; top:0; left:0; width: 100%; z-index: 999 !important; background: #212121 !important;}
.header-3 .top-bar{border-bottom: 1px dashed #047CB4}
.header-light .top-bar{background: #ffffff !important}
.header-light .top-bar li a{color: #222021}
.header-theme .navbar-nav .nav-link .menu-label::before, .header-theme .navbar-nav .nav-link .menu-label::after{background: rgba(0,0,0,0.2);}
.header-theme .cart-info a#cart:hover, .header-theme .navbar-form[role="search"] button:hover{color: #222021}
.header-theme .badge{background: rgba(255,255,255,0.5); color: #222021}
.navbar-light .cart-info a#cart, .navbar-light .navbar-form[role="search"] button,
.header-light .cart-info a#cart, .header-light .navbar-form[role="search"] button{color: #222021}
.navbar-light .cart-info a#cart:hover, .navbar-light .navbar-form[role="search"] button:hover,
.header-light .cart-info a#cart:hover, .header-light .navbar-form[role="search"] button:hover{color: #047CB4}
.header-theme .cart-info a#cart, .header-theme .navbar-form[role="search"] button{color: #ffffff}
.header-theme .cart-info a#cart:hover, .header-theme .navbar-form[role="search"] button:hover{color: #222021}
.header-3 .top-bar, .header-3 #header-wrap{background: #ffffff}
.header-3 .navbar-nav .nav-link, .header-6 .navbar-nav .nav-link, .header-12 .navbar-nav .nav-link, .header-16 .navbar-nav .nav-link{color: #222021}
.header-5 #header-wrap, .header-6 #header-wrap, .header-7 #header-wrap, .header-10 #header-wrap{background: none;}
.header-6 .navbar, .header-7 .navbar, .header-10 .navbar, .header-12 .navbar{background: #ffffff; padding: 10px; border-radius: 5px;}
#header-wrap.fixed-header .navbar{background: none; padding: 0;}
.header-7 .navbar, .header-10 .navbar{background: #047CB4}
.header-8 .top-bar, .header-8 #header-wrap{background: #212121}
.header-9 .top-bar, .header-9 #header-wrap{background: #047CB4}
.header-9 .top-bar li a:hover{color: #222021 !important;}
.header-10 .top-bar{background: #212121; padding-bottom: 50px; border-bottom: none;}
#header-wrap.fixed-header.header-top{transform: inherit;}
.header-12 .top-bar{padding-bottom: 50px; background: #047CB4}
.header-13 .top-bar{padding: 10px 0;background: rgba(0, 0, 0, 0.3);}
.header-13 #header-wrap .logo{display: none;}
.header-13 #header-wrap .navbar-nav{margin-right: auto !important;}
.header-13 #header-wrap.fixed-header .logo{display: block;}
.header-13 #header-wrap.fixed-header .navbar-nav{margin-right: inherit !important;}
.header-13 .right-menu{display: none;}
.header-15 #header-wrap{background: #212121}
.header-16 #header-wrap{background: #ffffff}
.header-17 #header-wrap{background: #047CB4}
.app-page .cart-info a#cart:hover, .app-page .navbar-form[role="search"] button:hover{color: #222021}
.app-page .badge{background: #ffffff; color: #047CB4}
.side-navbar{overflow-x: hidden;}
.side-navbar .page-wrapper {margin-left: 260px;}
.side-navbar.side-navbar-right .page-wrapper {margin-left: 0; margin-right: 260px;}
.side-navbar .header-1 {bottom: 0; left: 0; position: fixed; top: 0; width: 260px; z-index: 1000;}
.side-navbar.side-navbar-right .header-1 {left: inherit; right: 0;}
.side-navbar #header-wrap{height: 100%; padding: 0 20px; background: #212121}
.side-navbar .navbar-brand {display: block; margin-right: 0; width: 100%; padding: 50px 0;}
.side-navbar .navbar {display: inline-block; width: 100%;}
.side-navbar .navbar-expand-lg .navbar-nav {-moz-box-direction: normal; -moz-box-orient: horizontal; flex-direction: column;}
.side-navbar .navbar-nav .nav-item {margin: 15px 0;}
.side-navbar .navbar .dropdown.fullwidth > .dropdown-menu {width: 1000px !important;}
.primary-footer{padding: 40px 0;}
.secondary-footer{padding: 20px 0 0 0; background: #191919;color:#fff;}
.secondary-footer a{ margin-right:15px;margin-top:15px;}
.secondary-footer a:hover { color: #333; }
.footer-logo img{height: 50px;}
.primary-footer, .dark-bg .primary-footer p, .primary-footer a{color: #000;}
.primary-footer h5{color: #ffffff; margin-bottom: 20px; text-transform: uppercase;}
.media-icon li{padding-left: 40px; position: relative;}
.media-icon.list-inline li{display: inline-block;}
.media-icon li i{position: absolute; left: 0; top: 0; font-size: 22px; color: #047CB4; font-weight: normal; line-height: 24px;}
.media-icon li a:hover{color: #047CB4;}
.theme-bg .media-icon li a:hover{color: #222021;}
footer{position:relative;}
footer h5{font-size: 18px;}
footer.dark-bg .social-icons li a,footer.dark-bg .social-icons li span{color: rgba(255,255,255,0.5);background: #fff;border-radius: 50%;line-height: 55px;width: 50px;height: 50px;}
.footer-list li{margin-bottom: 15px;}
.footer-list li:last-child{margin-bottom: 0;}
.footer-list li i{margin-right: 5px; font-size: 14px; vertical-align: middle;}
.footer-list li a:hover,footer a:hover{color: #047CB4;}
footer .form-control{background: #303030; border: none;}
footer .form-control:focus{background: #303030;}
.footer.white-bg .primary-footer, .footer.white-bg .primary-footer a, .footer.white-bg .primary-footer h5{color: #222021;}
.footer.white-bg .footer-list li a:hover, .footer.white-bg .media-icon li a:hover{color: #047CB4}
.footer.white-bg .secondary-footer{background: #f6f6f6; color: #222021}
.footer-1 .secondary-footer{padding: 0 0 30px; background: none;}
.footer-1 .secondary-footer span {background: #191919; border-radius: 5px; display: inline-block; padding: 15px; width: 100%;}
/*.dark-bg .secondary-footer span, .footer-4 .secondary-footer span, .footer-9 .secondary-footer span{color: rgba(255,255,255,0.9);}*/
.footer-4 .primary-footer, .footer-4 .primary-footer a, .footer-4 .media-icon li i{color: rgba(255,255,255,0.7);}
.footer-4 .footer-list li a:hover{color: #222021}
.footer-9 .primary-footer, .footer-9 .primary-footer a{color: rgba(255,255,255,0.8);}
.footer-10 .secondary-footer, .footer-11 .secondary-footer, .footer-12 .secondary-footer{background: none; padding: 0;}
.footer-10 .copyright, .footer-11 .copyright, .footer-12 .copyright{padding: 15px 0; border-top: 1px dashed rgba(255,255,255,0.1)}
.footer-12 .media-icon li{padding-left: 30px;}
.footer-12 .form-control{height: 40px;}
.footer-12 .form-btn{height: 40px; width: 40px; line-height: 40px;}
.footer-13.dark-bg .social-icons li a{color: #ffffff}
.footer-13 .footer-list li{border-right: 1px dashed rgba(255,255,255,0.1); display: inline-block; margin-bottom: 0; padding: 0 12px;}
.footer-13 .footer-list li:last-child{border-right: none;}
.footer-13 .footer-list li a{color: rgba(255,255,255,0.9);}
.footer-13 .footer-list li a:hover{padding: 0; color: #047CB4}
.footer-13 .primary-footer{background: #e6effa}
.footer-13 .secondary-footer{padding:20px;background: rgb(255, 255, 255) !important;color:#000000}
.footer-13 .primary-footer h5,.footer-13 .primary-footer p,.footer-13 .primary-footer li a,.footer-13 .primary-footer li i{color:#000;}
.footer-13 .primary-footer img{width: 340px;height: auto;margin-bottom: 30px;}
.footer-13 .primary-footer .social-icons{margin-top: 20px;}
.footer-13 .primary-footer .social-icons li i{font-size: 25px}
.footer-13 .primary-footer .social-icons li {margin-right: 25px;}


.form-btn{box-shadow: none; border: none; cursor: pointer; text-transform: uppercase; font-size: 16px; background: #047CB4; color: #ffffff; border-top-right-radius: 5px; border-bottom-right-radius: 5px; height: 50px; line-height: 50px; padding: 0 15px;}
#newslatter label.error{position: absolute; left: 0; bottom: -25px; color: red; margin: 0; font-size: 12px;}
.page-title {display:block;padding-top: 260px; height:480px;}
.page-title h1,.page-title h2{font-size: 30px; color: #ffffff; line-height: 40px; text-transform: uppercase; font-weight: normal;}
.page-title p{margin-bottom: 0; color: #ffffff}

.breadcrumb {padding: 15px; background: none; margin: 0; color: #222021;}
.breadcrumb-item{display: inline-block;z-index:200;font-size:14px;}
.breadcrumb-item:first-child{margin-right:5px;}
.breadcrumb-item a{color: #fff;font-size:14px;text-decoration:none;}
.breadcrumb-item i{margin-right:5px;}
.breadcrumb-item.active, .breadcrumb-item a:hover,.breadcrumb-3 .breadcrumb-item span{color: #07a3da;}
.breadcrumb-1 .breadcrumb{background: #ffffff}
.breadcrumb-3 .breadcrumb-item a,.breadcrumb-3 .breadcrumb-item a span, .breadcrumb-4 .breadcrumb-item a{color: #ffffff;}
.breadcrumb-3 .breadcrumb-item a:hover,.breadcrumb-3 .breadcrumb-item a:hover span, .breadcrumb-4 .breadcrumb-item a:hover{color: #047CB4}
.breadcrumb-4{background: rgba(255,255,255,0.2); display: inline-block;}
.breadcrumb.theme-bg .breadcrumb-item.active, .breadcrumb.theme-bg .breadcrumb-item a:hover{color: #222021}
.breadcrumb-item::before  {color: #ffffff !important;margin-right:5px;}
.page-title-2 {display:block;padding-top: 180px;height:390px;}
.page-title-2 .breadcrumb-item a{color: #fff;}


.bg-parallax { background-color: rgba(0, 0, 0, 0); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size:cover; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; z-index: 0; }
.bg-parallax-2 { background-color: rgba(0, 0, 0, 0); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; position: relative; z-index: 0; }
.ipad-parallax { background-attachment: scroll !important; }
.js-video { height: 0; padding-top: 25px; padding-bottom: 53.5%; margin-bottom: 10px; position: relative; overflow: hidden; }
.js-video.widescreen { padding-bottom: 34.34%; }
.js-video.vimeo { padding-top: 0; }
.js-video embed, .js-video iframe, .js-video object, .js-video video { top: 0; left: 0; width: 100%; height: 100%; position: absolute; z-index: 1000; }
.img-link a:before{opacity: 0; content: ''; display: inline-block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 99; background: rgba(0,0,0,0.5);
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.img-link a:hover:before{opacity: 1;}
img.border { border: 1px solid rgba(0, 0, 0, 0.6); padding: 5px; }
.img-responsive { width: 100%; height: auto !important; }
.img-responsive-height { display: block; height: 100%; max-height: 100%; width: auto; }
.no-img-exist { width: 100% !important; }
.pagination-wrapper { display: block; width: 100%; position: relative }
.pagination { margin-top: 10px; }
.pagination span {margin-right:10px;  border: 0px solid #888; padding: 10px;color: #555; background: #fff; display: inline-block; font-size: 14px; font-weight: bold; text-decoration: none; text-transform: uppercase; cursor: pointer; line-height: 12px; -webkit-transition: background 0.2s ease-out, color 0.2s ease-out; -moz-transition: background 0.2s ease-out, color 0.2s ease-out; -o-transition: background 0.2s ease-out, color 0.2s ease-out; -ms-transition: background 0.2s ease-out, color 0.2s ease-out; }
.pagination .page-text { background: #fff !important; color: #555 !important; }
.pagination a, .pagination a:link, .pagination a:visited {margin-right:10px; border: 0; padding: 15px;color: #555; display: inline-block; font-size: 14px; font-weight: bold; text-decoration: none; text-transform: uppercase; cursor: pointer; line-height: 12px; -webkit-transition: background 0.2s ease-out, color 0.2s ease-out; -moz-transition: background 0.2s ease-out, color 0.2s ease-out; -o-transition: background 0.2s ease-out, color 0.2s ease-out; -ms-transition: background 0.2s ease-out, color 0.2s ease-out; }
.pagination a:hover, .pagination a { color: #047CB4 !important; background: #eee !important; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3); -moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3); box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3); }
.pagination a { text-decoration: none; }
.pagination a:hover { background: #2b2b2b !important; color: #fff !important; }
/*.content-holder { clear: both; }*/
.content-holder ul { margin: 20px 0; list-style-position:inside;}
/*.content-holder ul li:before { display: inline-block; left: 15px; margin-right: 20px; content: "."; font-size: 46px;margin-top:-14px;position:absolute; }*/
.content-holder ul li, .content-holder ol li { margin-bottom: 5px;}
.content-holder ul li{list-style-position:inside;list-style-type:none;margin-bottom:10px;}
.content-holder li:before{font-family: "Font Awesome 6 Free"; content: "\f061"; padding-right: 15px;font-weight:900;color:#047CB4}
.content-holder ul li span { display: inline-block; }
.content-holder ul ul { margin-left: 40px; }
.content-holder ul ul ul { margin-left: 80px; }
.content-holder ul { list-style-type: square !important; }
.content-holder ol { list-style-type: decimal !important; }
.content-holder a { color: #047CB4; text-decoration: underline;}
.content-holder a:hover { color: #000; text-decoration: none; }
.img-responsive { width: 100% !important; height: auto !important; }
.content-holder img { height: auto !important; }
.content-holder table {display: block;overflow-x: auto;white-space: nowrap; border-spacing: 0; border-collapse: collapse;max-width: 100%; margin: 0 0 20px 0;}
.content-holder table > tbody > tr > td, .content-holder table > tbody > tr > th, .content-holder table > tfoot > tr > td, .content-holder table > tfoot > tr > th, .content-holder table > thead > tr > td, .content-holder table > thead > tr > th { border: 1px solid #ddd;padding:5px 10px; }
.content-holder table > thead > tr > td, .content-holder table > thead > tr > th { border-bottom-width: 2px }
.content-holder table > tbody > tr:hover { background-color: #f8f8f8 }
.content-holder table tr:nth-child(odd) { background-color: #f5f5f5 }
.content-holder table th { font-size: 16px; color: #000;font-weight:bold;text-align:center; }
.content-holder table.center td, .content-holder table.center th { text-align: center; }
.content-holder table p{margin-bottom:0px;}
.content-holder a.link, .content-holder a.link-white, .content-holder a.link-dark { display: inline-block; padding: 10px 20px; text-align: center; text-decoration: none; border: 1px #eee solid; background: #047CB4; color: #fff; }
.content-holder a.link:hover { background: #fff; color: #047CB4 !important; }
.content-holder a.link-white { background: #fff; color: #047CB4; border-color: #047CB4 }
.content-holder a.link-white:hover { background: #047CB4; color: #fff; }
.content-holder a.link-dark { background: #000; color: #fff; border: none; }
.content-holder a.link-dark:hover { background: #047CB4; color: #fff; }
.content-holder a:hover img { opacity: 0.5; text-decoration: none; }
.content-holder h1, .content-holder h2, .content-holder h3, .content-holder h4, .content-holder h5, .content-holder h6 { margin: 20px 0 20px 0 !important;color: #01233e;font-weight:800;text-transform:uppercase;font-style:italic; }
.content-holder-1 h1 { color: #047CB4; }
.content-holder iframe{border:0;width:100% !important;}
/*.custom-box .custom-icon {display: block; margin-bottom: 30px; line-height: 0;}
.custom-box .custom-icon em{font-size: 45px; line-height: 45px; color: #047CB4}
.custom-box .custom-box-content {margin-bottom:60px;}
.custom-box h3{margin-bottom: 15px !important; font-weight: 600; font-size: 18px;}
.dark-bg .custom-box h3, .theme-bg .custom-box h3{color: #ffffff}
.custom-box{padding: 0 0 0 0px; position: relative; background: none}
.custom-box.border{padding: 0 0 0 85px;}
.custom-box.border .custom-icon{left:15px;top:15px;margin-right:15px;}
.custom-box:hover{box-shadow: none; transform: inherit;}
.grey-bg .custom-box{padding: 30px 30px 30px 90px; background: #ffffff;}
.theme-bg .custom-box, .white-bg .custom-box{padding: 50px 30px 50px 90px;}
.grey-bg .custom-box .custom-icon, .theme-bg .custom-box .custom-icon, .white-bg .custom-box .custom-icon{left: 25px; top: 50px;}
.size-small .custom-icon em{font-size:22px;}
.size-middle .custom-icon em{font-size:45px;}
.size-big .custom-icon em{font-size:65px;}
.size-small h3{font-size: 15px;line-height:20px;}
.size-middle h3{font-size: 19px;line-height:28px;}
.size-big h3{font-size: 24px;line-height:36px;}*/
.custom-box{padding: 40px 30px;}
.custom-box .custom-icon {margin-bottom: 20px; line-height: 0;}
.custom-box .custom-icon em,.custom-box .custom-icon i{font-size: 45px; line-height: 45px; color: #07a3da}
.featured-desc p{margin-bottom: 0;}
.custom-box h3{margin-bottom: 10px !important; font-weight: 600; font-size: 14px;}
.dark-bg .custom-box h3, .theme-bg .custom-box h3{color: #ffffff}
.custom-box{padding: 0 0 0 70px; position: relative; background: none;}
.custom-box .custom-icon {left: 0; position: absolute; top: 0; display: inline-block; margin: 0;}
.custom-box.border{padding: 0 10px 0 75px;}
.custom-box.border .custom-icon{left:15px;top:15px;margin-right:15px;}
.custom-box:hover{box-shadow: none; transform: inherit;}
.grey-bg .custom-box{padding: 30px 30px 30px 90px; background: #dfdfdf;}
.theme-bg .custom-box, .white-bg .custom-box{padding: 50px 30px 50px 90px;}
.grey-bg .custom-box .custom-icon, .theme-bg .custom-box .custom-icon, .white-bg .custom-box .custom-icon{left: 25px; top: 50px;}
.size-small .custom-icon em{font-size:22px;}
.size-middle .custom-icon em{font-size:44px;}
.size-big .custom-icon em{font-size:55px;}
.size-small h3{font-size: 12px;line-height:16px;}
.size-middle h3{font-size: 14px;line-height:20px;}
.size-big h3{font-size: 18px;line-height:22px;}

.list-content h3 { margin-bottom: 20px; }
.list-content h3 a { color: #222021 }
.list-content h3 a:hover { color: #047CB4 }
.mb-40 { margin-bottom: 40px; display: block; }
.img-link.mb-40 { margin-top: 20px; }
article{text-align:justify}
.content-holder p { margin-bottom: 22px; line-height: 30px; }
.content-holder [class^="col-md-"] { margin-bottom: 10px; }
.LBD_CaptchaImageDiv, .LBD_CaptchaIconsDiv { float: left; }
.LBD_CaptchaIconsDiv { margin-left: 5px; }
.form-warning { display: block; margin-bottom: 5px; }
.addthis_inline_share_toolbox { margin-bottom: 20px; }
.gallery-image-holder > div { margin-bottom: 20px; }
/*.img-link figure { margin-bottom: 40px; }*/
.height-1 { height: 40px; overflow: hidden; display: block; width: 100% }
.height-2 { height: 60px; overflow: hidden; display: block; width: 100% }
.height-3 { height: 100px; overflow: hidden; display: block; width: 100% }
.height-4 { height: 48px; overflow: hidden; display: block; width: 100% }
.main-page .section-mt-10{z-index: 99; position: relative; margin-top: -100px !important;padding-top:0px !important;}
.main-page .section-mt-15{z-index: 99; position: relative; margin-top: -150px !important;padding-top:0px !important;}
.main-page .section-mt10{z-index: 99; position: relative; margin-top: 50px !important;padding-top:0px !important;}
.main-page .section-pb-16 {padding-bottom: 160px !important;}
.class-art figure img{border:0px solid #dfdfdf}
.cookie-box{position:fixed;bottom:15px;left:15px;width:370px;background:rgba(0, 0, 0, 0.90);color:#fff;padding:10px 20px;z-index:1000;}
.cookie-box p{font-size:13px;line-height:20px;}
.cookie-box .close{color:#000 !important;width:40px;height:40px;font-size:30px;}
.content-holder table {border:none;display: block;overflow-x: auto;white-space: nowrap;border-spacing: 0;border-collapse: collapse;max-width: 100%;margin: 0 0 20px 0;}
.card-header label,.card-header span{font-weight:bold;font-size:16px;}
.curve-top::after{position: absolute;left: 0;top: 0;content: "";opacity:1;height: 25%;width: 100%;background: url(/styles/images/wave-top.png);background-repeat: no-repeat;background-position: left top;background-size: contain;z-index: 10;}
.curve-bottom::before{position: absolute;left: 0;bottom: 0;content: "";opacity:1;height: 22%;width: 100%;background: url(/styles/images/wave-bottom.png);background-repeat: no-repeat;background-position: left bottom;background-size: contain;z-index: 10;}
.wave-section {position: absolute;top: 0;transform: translateY(-100%);width: 100%;line-height: 0;will-change: transform;z-index: 1;overflow: hidden;}
.page-title .curve-bottom::before{height: 40%;}
.page-title-2 .curve-bottom::before{height: 60%;}
.form-check-input {border-color:#047CB4;margin-right:15px;}
footer svg {
    fill: #e6effa;
}
@media (max-width: 578px) {
    .cookie-box{width:90%;}
}
/*.main-image {
    border-top-left-radius: 80px;
    overflow:hidden;
    margin-bottom:30px;
}
@media (max-width: 768px) {
    .class-art figure img {
    border-top-left-radius: 80px;
    border-bottom-right-radius: 80px;
    overflow:hidden;
}
}*/